How to install libgeoclue-2-0 on Debian 9 (Stretch)